@font-face {
  font-family: "Quicksand Book";
  src: url("../fonts/Quicksand Book/Quicksand Book.otf");
}
@font-face {
  font-family: "Camber Medium Regular";
  src: url("../fonts/Quicksand Book/Camber Medium Regular.otf");
}
@font-face {
  font-family: "Camber SemiBold Regular";
  src: url("../fonts/Camber/Emtype Foundry - Camber SemiBold Regular.otf");
}
@font-face {
  font-family: "Archivo Narrow SemiBold";
  src: url("../fonts/Archivo_Narrow/ArchivoNarrow-SemiBold.ttf");
}
@font-face {
  font-family: "Archivo Narrow Medium";
  src: url("../fonts/Archivo_Narrow/ArchivoNarrow-Medium.ttf");
}
@font-face {
  font-family: "Camber Light Regular";
  src: url("../fonts/Camber/Emtype Foundry - Camber Light Regular.otf");
}

img {
    height: auto;
}


/* MENU PRINCIPAL */
@media (min-width: 768px) {
    .navbar-nav>li {
        width: auto;
    }
}


/* Desplegar submenú en hover en escritorio */
@media (min-width: 768px) {
  .navbar-nav > li.dropdown:hover > .dropdown-menu {
    display: block;
  }
  
  /* Opcional: animación suave */
  .navbar-nav .dropdown-menu {
    margin-top: 0;
    transition: all 0.3s ease;
  }
}



/************************************/
/***********    FRONT     ***********/
/************************************/

/* HEADER */
#liston {
  padding: 0;
}
#precontent {
  background: #0b236b !important;
}
#navigation {
  background: #004680 !important;
}


